@charset "utf-8";

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - MAIN
 *
 * ==================================================================================================== */

/* 퀵메뉴 : S */
.ws_quick_wrap {position:relative;margin-top:-55px;z-index:99}
.ws_quick_wrap .es_quick_area {}
.ws_quick_wrap .es_quick_area .bs_list_box {height:100px;margin-bottom:5px;padding:20px;background:#1bb7cb}
.ws_quick_wrap .es_quick_area .bs_list_box .is_link {display:block}
.ws_quick_wrap .es_quick_area .bs_list_box .is_link .ss_subject {display:block;color:#fff;font-size:1.52em;letter-spacing:-0.5px}
.ws_quick_wrap .es_quick_area .bs_list_box .is_link .ss_sub_desc {margin-top:10px;color:rgba(255,255,255,.8);font-size:1.05em;line-height:1.5em;letter-spacing:-0.5px}
.ws_quick_wrap .es_quick_area .bs_cs_box {height:110px;background:#00899a}
.ws_quick_wrap .es_quick_area .bs_cs_box .is_link {}
.ws_quick_wrap .es_quick_area .bs_cs_box .is_link .ss_subject {}
.ws_quick_wrap .es_quick_area .bs_cs_box .is_link .ss_sub_desc {color:#fff;font-weight:bold;font-size:3em;letter-spacing:-2px}
/* 퀵메뉴 : E */

/* 베너 : S */
.ws_banner_wrap {border:1px solid #ddd}
.ws_banner_wrap .es_banner_area {}
.ws_banner_wrap .es_banner_area .bs_list_box {height:278px;text-align:center;overflow:hidden}
.ws_banner_wrap .es_banner_area .bs_list_box .is_img {display:inline-block;max-width:100%;height:100%}

.ws_banner_wrap .bx-wrapper {margin-bottom:0 !important;border:0 !important;box-shadow:none !important;background:none !important}
.ws_banner_wrap .bx-wrapper .bx-pager {bottom:5% !important;padding-top:0 !important}
/* 베너 : E */

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {

    /* 카피라이트 */
    .ws_copyright_wrap {text-align:center}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_quick_wrap {margin-top:0;margin-bottom:15px}
	.ws_quick_wrap .es_quick_area .bs_list_box {display:inline-block;vertical-align:top;width:49%;height:115px}
	.ws_quick_wrap .es_quick_area .bs_cs_box {height:115px}
	.ws_quick_wrap .es_quick_area .bs_cs_box .is_link .ss_sub_desc {font-size:1.6em}
}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}